<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="34aa06c1d500e1767308e8e9448ccae9">
  <dict>
    <!--2020-06-08 17:25:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-05-09 11:02:11.000-->
    <string key="hw_networkname_normal">all,EDGE:E;GSM:E;UMTS:3G;HSDPA:3G;HSUPA:3G;HSPA:3G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2020-01-20 14:12:19.000-->
    <int key="max_message_size">1048576</int>
    <!--2019-03-15 16:00:34.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:00:34.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:00:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:00:34.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-07-09 19:38:45.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2019-03-15 16:00:34.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2019-03-15 16:00:34.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:00:34.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2019-03-15 16:00:34.000-->
    <string key="virtualnet_operatorname">TELUS</string>
  </dict>
</config>
